I have built an extension and its corresponding demo app. When uploading the same, I get an error on forge 

"Demo platform version is not compatible with component's platform version". 

I have uploaded the component but unable to upload the demo app due to the above error. 

Thanks in advance


Hi Amal Raj,

This is happening to others also, it's an error and I think was already reported. However you can allways report your case also, to OutSystems.

Regards,

Hi 

Checked the forums but did not find any reference.

Thanks for the quick response. 

Hi Amal Raj,

There are no references in the foruns yet, you were the first to post here. However some colleagues already detected the same issue. Nevertheless you can also report the issue to OutSystems team :)

Regards,

Solution

Hi

Uploaded a new version of the extension along with the demo and its working fine now. 

Solution